MSH|^~\&|{{applicationSupplier}}|{{facilitySupplier}}|{{applicationReceiver}}|{{facilityReceiver}}|{{dateMessage}}||ZAM^Z03^ZAM_Z01|{{idMessage}}|P|2.6|||||FRA|{{charset}}|||2.0^CISIS_CDA_HL7_V2
EVN||20211005152908
OBX|1|CWE|ACK_RECEPTION_MSS^Accusé de réception MSSanté^AckMetierZAM|{{idMessageOrigin}}|N^^HL70136||||||F|
OBX|2|XTN|DESTINATAIRE_MSS^Destinataire MSSanté^AckMetierZAM|801234567897|^^X.400^adam.hoda@medecin.mssante.fr||||||F|
ERR|||207^Application internal error^HL70357|E|550^^SMTPERRORCODE
